import { ISmart4CityList } from "#sch/datasources/interfaces/ISmart4CityList";

export const smart4CityListInputDataFixture: Array<ISmart4CityList & Record<string, any>> = [
    {
        id: 2,
        code: "benesov",
        name: "Benešov",
        country: "CZ",
        latitude: 49.783134,
        longitude: 14.689649,
        distance: null,
        mapconfig: {
            lat: 49.786389,
            lng: 14.68003,
            zoom: 15,
        },
    },
    {
        id: 13,
        code: "holice",
        name: "Holice",
        country: "CZ",
        latitude: 50.0677425,
        longitude: 15.9873947,
        distance: null,
        mapconfig: {
            lat: "50.0677425",
            lng: "15.9873947",
            zoom: 15,
        },
    },
    {
        id: 14,
        code: "jicin",
        name: "Jičín",
        country: "CZ",
        latitude: 50.437045,
        longitude: 15.351653,
        distance: null,
        mapconfig: {
            lat: 50.437045,
            lng: 15.351653,
            zoom: 16,
        },
    },
    {
        id: 1,
        code: "kolin",
        name: "Kolín",
        country: "CZ",
        latitude: 50.028143,
        longitude: 15.201326,
        distance: null,
        mapconfig: {
            lat: 50.026104,
            lng: 15.200224,
            zoom: 15,
        },
    },
    {
        id: 12,
        code: "kosmonosy",
        name: "Kosmonosy",
        country: "CZ",
        latitude: 50.4399847,
        longitude: 14.9287306,
        distance: null,
        mapconfig: {
            lat: "50.4399847",
            lng: "14.9287306",
            zoom: 15,
        },
    },
    {
        id: 9,
        code: "louny",
        name: "Louny",
        country: "CZ",
        latitude: 50.3568342,
        longitude: 13.7963231,
        distance: null,
        mapconfig: {
            lat: 50.3577786,
            lng: 13.7963231,
            zoom: 16,
        },
    },
    {
        id: 6,
        code: "mlada-boleslav",
        name: "Mladá Boleslav",
        country: "CZ",
        latitude: 50.412312,
        longitude: 14.904367,
        distance: null,
        mapconfig: {
            lat: 50.412312,
            lng: 14.904367,
            zoom: 15,
        },
    },
    {
        id: 10,
        code: "melnik",
        name: "Mělník",
        country: "CZ",
        latitude: 50.352695,
        longitude: 14.4752933,
        distance: null,
        mapconfig: {
            lat: "50.352695",
            lng: "14.4752933",
            zoom: 16,
        },
    },
    {
        id: 5,
        code: "nymburk",
        name: "Nymburk",
        country: "CZ",
        latitude: 50.186939,
        longitude: 15.041053,
        distance: null,
        mapconfig: {
            lat: 50.1875504,
            lng: 15.041053,
            zoom: 16,
        },
    },
    {
        id: 3,
        code: "podebrady",
        name: "Poděbrady",
        country: "CZ",
        latitude: 50.146134,
        longitude: 15.120043,
        distance: null,
        mapconfig: {
            lat: 50.1471479,
            lng: 15.1229102,
            zoom: 15,
        },
    },
    {
        id: 7,
        code: "slany",
        name: "Slaný",
        country: "CZ",
        latitude: 50.230785,
        longitude: 14.087199,
        distance: null,
        mapconfig: {
            lat: 50.230785,
            lng: 14.087199,
            zoom: 17,
        },
    },
    {
        id: 8,
        code: "caslav",
        name: "Čáslav",
        country: "CZ",
        latitude: 49.9101881,
        longitude: 15.3919669,
        distance: null,
        mapconfig: {
            lat: 49.9107714,
            lng: 15.3924544,
            zoom: 17,
        },
    },
];
